/*
	¡á ¼³¸í: »ç¿ëÀÚ CSS
	¡á ÀÛ¼ºÀÚ: ±è¼±Èñ
	¡á ¸¶Áö¸· ¼öÁ¤ÀÚ: ±è¼±Èñ
	¡á ÃÖÃÊ ÀÛ¼ºÀÏ: 2008.11.27
	¡á ¸¶Áö¸· ¼öÁ¤ÀÏ: 2009.1.21
*/
.search_faq {position:relative;background-image: url(/images/support/faq_search_bg.gif);width: 705px;height:66px;padding:19px 0 0 15px;}/*°Ë»öÃ¢*/

.faq_tab {background:url(/images/tab03_bg.gif);width:690px;height:38px;padding:0px 0px 0px 30px;}
.faq_tab .ul {}
.faq_tab li {list-style:none;float:left;}

.faq_tbl {width:680px;padding:0;}
.faq_tbl th {background:url(/images/bbs_gubun.gif) no-repeat right center;height:27px;color:#736751;vertical-align:middle;font-size:11px;font-family:"Arial";}
.faq_tbl th.last {background:url(/images/bbs_last.gif)}
.faq_tbl th.le {background:url(/images/bbs_head_le.gif) no-repeat left top;width:10px;}
.faq_tbl th.ri {background:url(/images/bbs_head_r.gif) no-repeat left top;width:10px;}
.faq_tbl td {height:27px;margin:7px 0 5px 0;background-color:#fff;}
.faq_tbl td.num {text-align:center;}
.faq_tbl td.title0 {color:#000;}
.faq_tbl td.con {color:#ED6E00;text-align:center;}
.faq_tbl td.non{text-align:center;}
.faq_tbl td.date{text-align:center;}
.faq_tbl td.line{background:url(/images/line03.gif);height:1px;}
.faq_tbl td.test {background-color:#F5F5F5;text-align:center;}

.gray {color: #CCCCCC}
.ss_font{font-size:11px;font-family:Arial;line-height:18px ;}

.input_basic1 {width:670px;clear:both;border-top:1px solid #E9E8D9;}
.input_basic1.borAll {border-right:1px solid #E9E8D9;border-left:1px solid #E9E8D9;}
.input_basic1 th {height:30px;border-bottom:1px solid #E9E8D9;border-right:1px solid #E9E8D9;background-color:#FAFAF7;color:#B77930;padding:4px 0 2px 14px;font-size:12px;font-family:"Arial";}
.input_basic1 td {height:24px;color:#666666;padding:2px 0 2px 14px;vertical-align:middle;font-size:12px;font-family:"Arial";}

.input_basic4 {width:670px;clear:both;border-top:2px solid #E3E1E1;}
.input_basic4.borAll {border-right:2px solid #DEDEDE;border-left:2px solid #E3E1E1;border-bottom:1px solid #E3E1E1;}
.input_basic4 th {height:30px;border-bottom:1px solid #DEDEDE;border-right:1px solid #DEDEDE;background-color:#F8F8F8;color:#333333;padding:4px 0 2px 14px;vertical-align:middle;font-size:12px;font-family:"Arial";}
.input_basic4 td {height:24px;color:#666666;padding:2px 0 2px 14px;vertical-align:middle;font-size:12px;font-family:"Arial";}

.bdr02 {border-right:1px solid #E9E8D9;}
.bdl02 {border-left:1px solid #E9E8D9;}
.bdt02 {border-top:1px solid #E9E8D9;}
.bdb02 {border-bottom:1px solid #E9E8D9;}
.tdr02 {border-bottom:1px dashed #E9E8D9;}

.sm_tab {background:url(/images/support/m_tab_bg01.gif);width:720px;height:26px;padding:0px 0px 0px 0px;}

.sm_tab .ul {}
.sm_tab li {list-style:none;float:left;}
.sm_tabbg {background:url(/images/support/m_tab_bg02.gif);width:680px;height:36px;padding:11px 20px 0px 20px;}
.top5 {color:#B77930;font-weight:bold;}
.sm_input {border-top:1px solid #BFBFBF;border-left:1px solid #BFBFBF;border-right:1px solid #BFBFBF;border-bottom:1px solid #BFBFBF;background-color:#F3F3F3;font-size:12px; padding:2px 0 0 2px;height:16px;color:#888888;}

.ml02{margin-left:2px;}
.bbb_font {color: #363636; font-weight:bold;}

.pc_title {padding:5px 0 0 10px;clear:both;font-size:12px;letter-spacing:-1; line-height:18px;background-color:#F4F4F4;height:21px;color:#000000;}

.s_r_bg02 {padding:10px 0 0 10px;}
.s_r_bg02 li {background:url(/images/ico05.gif) no-repeat left top ;padding:0 0 0 7px;clear:both;font-size:12px;letter-spacing:-1; line-height:18px;}